Can I install Ubuntu Server 16.04.1LTS on my Ubuntu HPE ProLiant DL380 G7 ?

Asked by Ohuajo

Hi,
I will like to install Ubuntu Server 16.04.1LTS on my Ubuntu HPE ProLiant DL380 G7. On the website the recommended version is Ubuntu 14.04.5 LTS; what is wrong with installing Ubuntu 16.04.1 LTS version?
Warm regards.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu-Certification Edit question
Assignee:
No assignee Edit question
Solved by:
Jeff Lane
Solved:
Last query:
Last reply:
Revision history for this message
Best Jeff Lane (bladernr) said :
#1

Jeff Lane suggests this article as an answer to your question:
FAQ #2891: “Can I use a newer version on hardware that is only certified with an older version”.

Revision history for this message
Ohuajo (ohuajo) said :
#2

Thanks Jeff Lane, that solved my question.